Subject: CCL: Large errors in semi-empirical transition state frequencies

From: <[email-masked]>
Date: Mon, 18 Mar 1996 15:08:00 -0500 (EST)

Hi,
	We have been determining some transition state structures
using AMPAC and the keyword LTRD.  Sometimes we get two or three
negative eigenvalues and have to perturb the structure to get to 
only one.  There are times when one of the smaller negative eigenvalues
has a very large error associated with it:  for instance, -27 +/-
80.  Recently we found(?) a transition state with one negative 
eigenvalue but a large error on the smallest of the positive
eigenvalues.  Question:  How does one interpret these large errors? 
Should we worry that a large error in a positive value may not really
be a transition state?  Thanks for your help.

			R. G. Linck
			Chemistry
			Smith College
			[email-masked]